Section: extra-libs

Depends: evolution-data-server, libgee, libxml2, ofono, telepathy-glib, zeitgeist

Depends (build): gtk-doc, intltool, vala

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.14.0-2 (amd64/stable)

Also: 0.14.0-2 (arm64/stable) , 0.14.0-2 (loongson3/stable) , 0.14.0-2 (ppc64el/stable)

Depends: libsecret, libsoup

libsecret 0.20.4 (amd64/stable)

  • libsecret-1.so.0

libsoup 2.72.0 (amd64/stable)

  • libsoup-2.4.so.1